Skip to Content
CerebrumDocs
GuidesAPI referenceTrust & security

Get the applicant data for an order

Related workflow: Order lifecycle · Standard screening orders · Adding searches to orders

GET
/v1/orders/{id}/applicant-data

Behavior

  • socialSecurityNumber is xxx-xx-xxxx unless the caller has the SUPER_ADMIN, INTEGRATION_ADMIN, CRA_ADMIN or PROCESSOR role or is the applicant. When no SSN was recorded it is 000-00-0000.

Authorization

apiKey
headerapikey<token>

Path Parameters

id*string

Response Body

The applicant's names, addresses, SSN, date of birth and contact details recorded on the order.

application/json
  1. response
name*CriminalCaseSchemaName
aliases*array<CriminalCaseSchemaName>
addresses*array<CriminalCaseSchemaAddress>
socialSecurityNumber?string|null
dateOfBirth?string|null
email?string|null
phoneNumber?string|null
Example Request
curl -X GET 'https://api.cerebrum.com/v1/orders/string/applicant-data' \  -H 'apikey: CEREBRUM_API_KEY'
Example Response
{  "name": {    "raw": "string",    "first": "string",    "middle": "string",    "last": "string",    "suffix": "string",    "prefix": "string"  },  "aliases": [    {      "raw": "string",      "first": "string",      "middle": "string",      "last": "string",      "suffix": "string",      "prefix": "string"    }  ],  "addresses": [    {      "raw": "string",      "addressLineOne": "string",      "addressLineTwo": "string",      "city": "string",      "county": "string",      "state": "string",      "postalCode": "string",      "country": "string"    }  ],  "socialSecurityNumber": "string",  "dateOfBirth": "string",  "email": "string",  "phoneNumber": "string"}